/*input, textarea, select { 
    background-color: #EfEfEf; 
    background-image: url(../../../../images/iris/bg_search_box.gif);
	 background-repeat: no-repeat;
    border: 1px solid #00ffff; 
    font-family: verdana; 
    font-size: 10px; 
    color: #0000FF; 
} 
*/



#searchBox {
	margin:0;
	/*background:transparent url(../../../../images/iris/bg_search_box.gif); */
	background-repeat: no-repeat;
	/*border:medium none;	*/
	float:right;

	height:29px;
	margin-right:0px;
	margin-top:20px;
	padding: 0;

	vertical-align:top;
	width:215px;
}
#searchBox .SearchLabel {
display:none;
}
#searchBox .SearchTerms {
    float: left;
	/*border:0px none;*/
    margin: 4px 3px 0 4px;
    padding: 0 0 0 1px;
	vertical-align:top;
	width:183px;
	height:17px;
	color: #666666;
	font-size: 1em;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

ul.autocomplete_completionListElement
{
	cursor:pointer;
	height:auto;
}

#SearchBox .SearchButton {
    float: right;
    margin: 0px 0px 0px 0px;
	
	 padding: 0;
	 vertical-align: top;
}

#finder_form{
	margin:0;
}
#finder_box {
	float: right;
    
	 background: transparent;
	 margin-top: 5px;
	 margin-bottom: 0;
	 margin-right:5px;
	 height:20px;
}

#finder_box select{
	color: #888888;
	font-size: 90%;
	border: 1px solid #00bfff;
	width:240px;
	
}


#finder_box option {
	background-color: #ffffff;
}



#solution_box {
	float: left;
    width: 140px;
    background:transparent;
	 margin-top: 2px;
	 margin-bottom: 2px;
	 margin-left: 40px;
}

#industry_box {
	float: left;
    width: 140px;
    background:transparent;
	 margin-top: 2px;
	 margin-bottom: 2px;
	 margin-left: 40px;
}


#go_button {
	 width: 25px;
  height: 25px;
  margin: 0;
  padding: 0;
  border: 0;
  background-color:transparent;
  background-image:url(../../../../images/iris/structure/go_button.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}


#go_button #go {
	margin-top: 10px;
}


/*AutoComplete flyout */

.autocomplete_completionListElement 
{  	
	padding:0!important;	

	background-color : white;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
    z-index:1000;
   
    font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
    
    
} 

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #eeeeee;
	background-image:none;
	color : windowtext;
	padding : 1px;
	margin:0px;
	font-size:1em;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	
	background-image:none;
	color : windowtext;
	padding : 1px;
	margin:0px;
	font-size:1em;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	
	
}



